<ExportManifest>
  <Item>Restaurant Misc. XML I/O-&gt;XML Confirm Order</Item>
  <Item>Restaurant Misc. XML I/O-&gt;XML Open Checks</Item>
  <Item>Restaurant Misc. XML I/O-&gt;XML Close Check</Item>
</ExportManifest>
